.img_box iframe {
    max-height: 175px;
    max-width: 350px;
    pointer-events: none;
}

.author_box img {
    position: absolute;
    left: 20px;
    top: 20px;
    border-radius: 50%;
    height: 55px;
    width: 55px;
}

.top_nav .navbar-nav .menu-item > a {
    color: #000000;
    border-right: solid 1px #efefef;
    padding: 31px 15px;
    margin: -13px 0px;
    text-decoration: none;
}
.top_nav .dropdown-menu {
    margin-top: 29px;
}
.top_nav .dropdown-menu .dropdown-menu
{margin-top:0px;}
.navbar .navbar-nav li ul li ul li a {
    font-size: 14px;
    border-bottom: solid 1px #dedede;
    padding: 5px !important;
}

.top_nav .navbar-nav .menu-item:last-child a {
    border-right: 0px;
}

.top_nav .navbar-nav .menu-item > a:hover {
    background: #c6262e;
    color: #fff;
}

.sub-menu {
    display: none;
}

.top_nav .sub-menu li a {
    border-right: 0px !important;
    border-bottom: solid 1px #efefef;
    padding: 6px !important;
    display: block !important;
    height: auto !important;
    margin: 0px !important;
}

@media (max-width: 990px){
    .top_nav .sub-menu li a {
        padding-left: 35px !important;
        display: block !important;
        height: auto !important;
        color: #6b6a6a !important;
    }
    .top_nav .navbar-nav .menu-item > a  {    border-top: solid 1px #efefef;    border-right: 0px;    padding: 14px 15px;    margin: 0px;display: block;}
    .top_nav .sub-menu li a {
        border-bottom: 0px;
    }
}

@media (max-width: 767px) {
    .search_container_header {
        right: 15px !important;
        top: auto !important;
        bottom: 10px;
    }
}

@media (max-width: 534px) {
    .header_social .col-10 {
        padding-left: 0px;
    }
    .header_social .col-2 {
        padding-right: 0px;
        display: flex !important;
    }
}

@media (max-width: 339px) {
    .header_social .col-2, .header_social .col-10 {
        padding: 0px;
    }
}


.header_form select {
    width: 230px;
}

.re_image iframe {
    max-height: 175px;
    max-width: 265px;
    pointer-events: none;
}

@media (max-width: 534px) {
    .header_form select {
        width: 98% !important;
    }
}

.error {
    border-color: #c6262e !important;
    color: #c6262e;
}
.payment-errors {
    /*background: rgba(198,38,46,0.1);*/
    border-color: #c6262e !important;
    color: #c6262e;
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
}

.thanks_sec {
    padding: 120px 0 90px 0;
    text-align: center;
}

#agree-error,
#term_signup-error,
#term_signin-error {
    position: absolute;
    bottom: -30px;
}

button:disabled, button[disabled] {
    border: 1px solid rgba(153, 153, 153, 0.64);
    background-color: rgba(216, 216, 216, 0.4);
    color: #666666;
    cursor: not-allowed;
}
button:disabled:hover, button[disabled]:hover {
    color: #666666;
    background: rgba(216, 216, 216, 0.4);
}
.profile-inner {
    padding: 0 !important;
    line-height: 135px;
}
.profile-inner img {
    border-radius: 50px;
}
#find-new-course .red_btn {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
    font-weight: normal;
}

#find-new-course .red_btn svg {
    fill: #fff;
}
#find-new-course .red_btn:hover svg {
    fill: #c6262e;
}

.browsecls div{
    padding: 5px 20px !important;
    background: #c6262e;
    color: #fff;
    border: solid 2px #c6262e;
    font-weight: bold;
    border-radius: 3px;
    position:relative;
    text-align:center;
    float:left;
    cursor:pointer;
    margin-top: -8px;
}
.hide_file {
    position: absolute;
    z-index: 1000;
    opacity: 0;
    cursor: pointer;
    right: 0;
    top: 0;
    height: 100%;
    font-size: 24px;
    width: 100%;

}
.profile_img {
    width: 120px;
    height: 120px;
    margin-top: 15px;
    border-radius: 5px;
    background-repeat: no-repeat;
    background-size: cover !important;
}
.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.inputfile ~ .choose_file_label {
    font-size: 1.25em;
    display: inline-block;
    padding: 5px 20px !important;
    background: #c6262e;
    color: #fff;
    border: solid 2px #c6262e;
    font-weight: bold;
    border-radius: 3px;
    position:relative;
    text-align:center;
    float:left;
    cursor:pointer;
    margin-top: -8px;
}

.inputfile:focus ~ .choose_file_label,
.inputfile ~ .choose_file_label:hover {
    background-color: #c6262e;
}
.inputfile ~ .choose_file_label {
    cursor: pointer; /* "hand" cursor */
}
.inputfile:focus ~ .choose_file_label {
    outline: 1px dotted #c6262e;
    outline: -webkit-focus-ring-color auto 5px;
}
.inputfile ~ .choose_file_label * {
    pointer-events: none;
}

.error-inline-profile {
    display: block;
    clear: both;
}

#file-error {
    margin-left: 15px;
}

.edit_profil_box .form-control {
    margin-bottom: 5px;
}

.register_course_modal .modal-title {
    font-size: 26px;
}

.wlm_show_existing_regform .wlm_form_group .fld.wlm_input_text {
    width: 100%;
    border: solid 1px #c8c8c8;
    padding: 8px;
    background: #fff;
    border-radius: 3px;
    outline: none;
    resize: none;
}
.wlm_show_existing_regform #wlm_submit_button {
    padding: 6px 30px;
    background: #c6262e;
    color: #fff;
    border: solid 2px #c6262e;
    font-weight: bold;
    border-radius: 3px;
}

span.red_btn:hover {
    background: #c6262e;
    color: #fff;
    border: solid 2px #c6262e;
}
.reset_btn:hover,
.white_btn:hover {
    text-decoration: none;
}
.reset_btn {
    padding: 8px 30px !important;
}
.white_btn {
    padding: 6px 30px;
    background: #fff;
    color: #c6262e;
    border: solid 2px #fff;
    font-weight: bold;
    border-radius: 3px;
}

.registration_container_thanks {
    padding: 80px 0px 0;
}

.newsLetter input[type="email"] {
    padding: 22px;
    border: 0px;
    box-shadow: 4px 0px 25px rgba(0,0,0,0.1);
    border-right: solid 1px #e7e7e7;
}

.profile_img_round {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    margin-top: 15px;
    border-radius: 50px;
}

/*.sumbmit_btn_cf7 .ajax-loader:nth-of-type(1) {*/
/*    display: none !important;*/
/*}*/

.is_active {
    color: #c6262e !important;
}

.registered_btn:hover {
    background: #c6262e !important;
    cursor: default;
    color: #fff;
}

.elearning_no_data_found{
    text-align: center;
    padding: 50px;
    font-weight: bold;
    font-size: 30px;
    color: #808080
}
.elearning_no_data_found svg{
    width: 100px;
}

.training_course_list ul li:first-child {
    border-top: none;
}

.training_register .grey_bg {
    padding: 110px 30px !important;
}

.training_register h1 {
    margin-top: 0 !important;
}

.training_register h2 {
    font-weight: 400 !important;
    font-size: 24px !important;
    margin-bottom: 50px !important;
    margin-top: 30px !important;
}

.genral_accordian .btn-link {
    font-size: 30px !important;
    line-height: 34px;
}
.heading.training_provide {
    font-size: 40px;
}

.elearning_quiz input[type=button]{
    padding: 6px 30px !important;
    background: #c6262e !important;
    color: #fff !important;
    border: solid 2px #c6262e !important;
    font-weight: bold !important;
    border-radius: 3px !important;
    box-shadow: none !important;
}

.elearning_quiz .wpProQuiz_time_limit .wpProQuiz_progress {
    background-color: #c6262e !important;
}
.m2nd_div_inner_2 .elearning_quiz p {
    margin-bottom: 10px !important;
}

#confirmation_info {
    padding-top: 20px;
}

#confirmation_info .red-text {
    margin-bottom: 10px;
}

.fc-event-container .fc-time {
    display: none;
}

.days_table_sec table {
    width: 330px;
    float: left;
}

.days_table_sec p {
    float: right;
}

.search_container_header {
    position: absolute;
    right: -15px;
    top: 68px;
    display: none;
}

.searchb {
    position: absolute;
    top: 0px;
    right: 0px;
}

.search_btn {
    padding: 15px;
    position: relative;
}

.search_btn i:hover {
    cursor: pointer;
}

.blog_post_f {
    background: #fff;
    border: solid 1px #efefef;
    padding: 15px;
    padding-bottom: 20px;
    border-radius: 10px;
    margin-bottom: 15px;
}
.blog_post_f h3 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 15px;
    text-align: center;
}

.search_page {
    padding: 100px 0;
}

.course_discount {
    padding: 20px 45px;
}